*{
    margin: 0;
    padding: 0;
    font-family:'poppins', sans-serif;
    box-sizing: border-box;
}
body{
  background-image: linear-gradient(to right, rgb(243, 230, 243) , rgb(186, 193, 235));
    width: 100%;
    height: 100%;
}
.sub-header{
    height: 15vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,.7),rgba(4,9,30,0.7)),url(./images/background.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
    
}
nav {
    display: flex;
    padding: 0.5% 4%;
    justify-content: space-between;
    align-items: center;
  }
  nav img {
    width: 95px;
  }
  .nav-links {
    flex: 1;
    text-align: right;
  }
  .nav-links ul li {
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
  }
  .nav-links ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
  }
  .nav-links ul li::after {
    content: "";
    width: 0%;
    height: 2px;
    background: #fff;
    display: block;
    margin: auto;
    transition: 0.5s;
  }
  .nav-links ul li:hover::after {
    content: "";
    width: 100%;
    height: 2px;
    background: #01937c;
    display: block;
    margin: auto;
  }
  nav .fa {
    display: none;
  }
.img-gallery{
    width: 80%;
    margin: 50px auto 50px;
    display:grid;
    grid-template-columns: repeat(auto-fit,minmax(250px,1fr));
    grid-gap: 30px;

}
.img-gallery img{
    width: 100%;
    cursor: pointer;
}

.img-gallery img:hover{
    transform: scale(0.8) rotate(-15deg);
    border-radius: 20px;
    box-shadow: 0 32px 75px rgba(68, 77, 136, 0.2);
}
.full-img{
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.9);
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 100;
}
.full-img img{
    width: 90%;
    max-width: 500px;
}
.full-img span{
    position: absolute;
    top: 5%;
    right: 5%;
    font-size: 30px;
    color: #ffff;
    cursor: pointer;
}
.Heading{
    font-size: 40px;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
    color:#01937c;
}


@media (max-width: 700px) {
    .text-box h1 {
      font-size: 30px;
    }
    .text-box p {
      margin: 10px 0px 40px;
      font-size: 20px;
    }
    .nav-links ul li {
      display: block;
      padding-bottom: 15px;
    }
    .nav-links {
      position: absolute;
      background: #7b0193ab;
      height: 100vh;
      width: 200px;
      top: 0;
      right: -200px;
      text-align: left;
      z-index: 2;
      transition: 1s;
    }
    .nav-links ul {
      padding: 30px;
    }
    nav .fa {
      display: block;
      color: #dfedf8;
      margin: 10px;
      font-size: 25px;
      cursor: pointer;
    }
    html,
    body {
      overflow-x: hidden;
    }
}

.social-links a {
  display: inline-block;
  height: 32px;
  width: 32px;
  background-color: #ffffff;
  color: #281f7a;
  border-radius: 50%;
  margin: 0 2px;
  text-align: center;
  line-height: 32px;
  font-size: 16px;
  transition: all 0.5s ease;
}
.social-links a:hover {
  box-shadow: 0 0 10px #000;
}

.cr {
  padding-top: 30px;
  background: #dfedf8;
  text-align: center; 
  width: 100%;
  bottom: 0;
  position: absolute;
}
.copyright{
padding-bottom: 20px;
margin-bottom: 20px;
}
.cr p{
  margin-top: 10px;
margin-bottom: 5px;
}


/* style for contact page */
.contact{
    position: relative;
    min-height: 70vh;
    padding: 50px 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;    
}
.contact .content
{
    max-width: 800px;
    text-align: center;
}
.contact .content h2{
    font-size: 36px;
    font-weight: 700;    
}
.container{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}
.container .contactInfo{
    width: 50%;
    display: flex;
    flex-direction: column;
}
.container .contactInfo .box
{
    position: relative;
    padding : 20px 0px;
    display: flex;
}
.container .contactInfo .box .icon{
    min-width: 60px;
    height: 60px;
    display: flex;
    background: #06019375;;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 22px;

}
.container .contactInfo .box .text{
    display: flex;
    margin-left: 20px;
    font-size: 16px;
    flex-direction: column;
    font-weight: 300;
    margin-top: 10px;

}
.container .contactInfo .box .text .h3{
    font-weight: 500;   
}

.contactForm{
    width: 40%;
    padding: 40px;
    background-image: linear-gradient(to right, rgb(243, 230, 243) , rgb(186, 193, 235));

}
.contactForm h2{
    font-size: 30px;
    font-weight: 500;
}
.contactForm .inputBox{
    position: relative;
    width: 100%;
    margin-top: 10px;
}
.contactForm .inputBox input{
    width: 100%;
    padding: 5px 0;
    font-size: 16px;
    margin: 10px 0;
    border:none;
    border-bottom: 2px solid #333;
    background: transparent;

    color: rgb(27, 8, 59);
    outline: none;
    resize: none;
}
.contactForm .inputBox textarea{
    width: 100%;
    padding: 5px 0;
    font-size: 16px;
    margin: 10px 0;
    border:none;
    border-bottom: 2px solid #333;
    background: transparent;

    color: rgb(27, 8, 59);
    outline: none;
    resize: none;
}
.contactForm .inputBox span{
    position: absolute;
    left: 0%;
    padding: 5px 0;
    font-size: 16px;
    margin: 10px 0;
    pointer-events: none; 
    transition: 0.5s;
    color: rgb(27, 8, 59);
}
.contactForm .inputBox input:focus ~ span,
.contactForm .inputBox input:valid ~span,
.contactForm .inputBox textarea:focus ~span,
.contactForm .inputBox textarea:valid ~span
{
    color: rgb(27, 8, 59);
    font-size: 12px;
    transform: translateY(-20px);
}
.contactForm .inputBox input[type="submit"]
{
    width: 100px;
    background: rgb(27, 8, 59);
    color: #fff;
    border: none;
    cursor: pointer;
    padding: 10px;
    font-size: 18px;
}

@media (max-width:991px)
{
    .contact{
        padding: 50px;

    }
    .container{
        flex-direction: column;
    }
    .container .contactInfo
    {
        margin-bottom: 40px;
    }
    .container .contactInfo,.contactForm
    {
        width: 100%;
    }


}